<translate>

	<LANGUAGE>
		<DIRECTION>ltr</DIRECTION> <!-- rtl -->
		
		<VENUES>Venues</VENUES>
		<MATCHES>Matches</MATCHES>
		<HISTORY>History</HISTORY>
		<TEAMS>Teams</TEAMS>
		
		<GROUP>Group $VALUE</GROUP>
		<GROUP_A>A</GROUP_A>
		<GROUP_B>B</GROUP_B> 
		<GROUP_C>C</GROUP_C> 
		<GROUP_D>D</GROUP_D> 
		<GROUP_E>E</GROUP_E> 
		<GROUP_F>F</GROUP_F> 
		<GROUP_G>G</GROUP_G> 
		<GROUP_H>H</GROUP_H>
		
		<TOURNAMENTS>Tournaments</TOURNAMENTS>
		<STANDINGS_CAPTION>Top two teams progress to the Second Stage</STANDINGS_CAPTION>
		
		<STANDINGS>Standings</STANDINGS>
		<GROUP_STAGE>Group Stage</GROUP_STAGE>
		<SECOND_STAGE>Second Stage</SECOND_STAGE>
		
		<STRIPS_AWAY>Away</STRIPS_AWAY>
		<STRIPS_HOME>Home</STRIPS_HOME>
		
		<P>P</P>
		<W>W</W>
		<D>D</D>
		<L>L</L>
		<F>F</F>
		<A>A</A>
		<PTS>Pts</PTS>
		
		<LAST_16>Last 16</LAST_16>
		<QUARTER_FINALS>Quarter-Finals</QUARTER_FINALS>
		<SEMI_FINALS>Semi-Finals</SEMI_FINALS>
		<THIRD_PLACE_PLAYOFFS>Third Place Playoffs</THIRD_PLACE_PLAYOFFS>
		<FINAL>Final</FINAL>
		
		<PROVIDER>Source: Infostrada Sports</PROVIDER>
		<HISTORY_PROVIDER>Pictures: Getty Images</HISTORY_PROVIDER>
		<HISTORY_TITLE>World Cup finals</HISTORY_TITLE>
		
		<GN>Â© Graphic News</GN>
		<LOADING>Loading...</LOADING>
	</LANGUAGE>

	<teams>
		<group>Group</group>
	</teams>
	<!--  <![CDATA[ ]]> -->
	<history>
		<main><![CDATA[<font size='14' color='#000000'><font size='18' color='#997733'><b>1914</b></font><br/>Football's world governing body FIFA recognises Olympic tournament as official amateur world championship<br/>
<br/><font  size='18' color='#997733'><b>1920</b></font><br/><b>Antwerp Olympics</b><br/>Host nation Belgium become first world champions<br/>
<br/><font  size='18' color='#997733'><b>1924</b></font><br/><b>Paris Olympics</b><br/>Uruguay win football gold<br/>
<br/><font  size='18' color='#997733'><b>1928</b></font><br/><b>Amsterdam Olympics</b><br/>Uruguay win gold again as FIFA votes to break away from Olympics with a tournament open to world's best players<br/>
<br/><br/><br/><br/><br/><br/><font  size='18' color='#997733'><b>1930 </b></font><b>First World Cup</b><br/><i>Host nation: Uruguay</i><br/>
<img src="images/history/uruguay1930.jpg"/>
<br/><b>World Cup Final:<br/>Uruguay 4 Argentina 2</b><br/><i>Venue: Estadio Centenario, Montevideo</i><br/>
<br/><a href="tooltip1"><img src="images/bullet.png" width="15" height="15"/><b> Game of Two Halves</b></a><br/>
<img src="images/history/rimet.jpg"/>
<b>Jules Rimet Trophy</b><br/><i>Named after FIFA President who was the driving force behind the first tournament</i><br/>
<img src="images/history/julesrimet.png"/>
<font  size='18' color='#997733'><b>1934 </b></font><i>Italy</i><br/><b>Italy 2 Czechoslovakia 1</b><br/><i>Stadio Nazionale PNF, Rome</i><br/>
<img src="images/history/wc34.jpg"/>
<br/><font  size='18' color='#997733'><b>1938 </b></font><i>Italy</i><br/><b>Italy 4 Hungary 2</b><br/><i>Olympique de Colombes, Paris</i><br/>
<br/><a href="tooltip2"><img src="images/bullet.png" width="15" height="15"/><b> Azzurri Double</b></a><br/>
<img src="images/history/italy1938.jpg"/>
<br/><font  size='18' color='#997733'><b>1950 </b></font><i>Brazil</i><br/><b>Uruguay 2 Brazil 1</b><br/><i>Estadio de Maracana, Rio de Janeiro</i><br/>
<br/><font  size='18' color='#997733'><b>1954 </b></font><i>Switzerland</i><br/><b>West Germany 3 Hungary 2</b><br/><i>Wankdorf Stadium,<br/>Berne</i><br/>
<br/><font  size='18' color='#997733'><b>1958 </b></font><i>Sweden</i><br/><b>Brazil 5 Sweden 2</b><br/><i>Rasunda Stadium, Stockholm</i><br/>
<br/><a href="tooltip3"><img src="images/bullet.png" width="15" height="15"/><b> Birth of a Legend</b></a><br/>
<img src="images/history/pele1958.jpg"/>
<br/><br/><font  size='18' color='#997733'><b>1962 </b></font><i>Chile</i><br/><b>Brazil 3 Czechoslovakia 1</b><br/><i>Estadio Nacional,<br/>Santiago</i><br/>
<img src="images/history/england1966.jpg"/>
<br/><font  size='18' color='#997733'><b>1966 </b></font><i>England</i><br/><b>England 4 West Germany 2</b><br/>After extra time<br/><i>Wembley Stadium,<br/>London</i><br/>
<br/><a href="tooltip4"><img src="images/bullet.png" width="15" height="15"/><b> They Think It's All Over</b></a><br/>
<br/><br/><br/><br/><br/><br/><font  size='18' color='#996633'><b>1970 </b></font><i>Mexico</i><br/><b>Brazil 4 Italy 1</b><br/><i>Estadio Azteca, Mexico City</i><br/>
<br/><a href="tooltip5"><img src="images/bullet.png" width="15" height="15"/><b> Brazilian Masterclass</b></a><br/>
<br/><b>Pele: </b><i>92 caps and 77 goals scored between 1957-71</i>
<img src="images/history/pele1970.jpg"/>
<img src="images/history/fifa.png"/>
<br/><font  size='18' color='#997733'><b>1974 </b></font><i>West Germany</i><br/><b>West Germany 2<br/>Netherlands 1</b><br/><i>Olympiastadion, Munich</i><br/>
<br/><i>West Germany become first winners of the new FIFA World Cup Trophy</i><br/><br/>
<br/><font  size='18' color='#997733'><b>1978 </b></font><i>Argentina</i><br/><b>Argentina 3 Netherlands 1</b><br/>After extra time<br/><i>Estadio Monumental,<br/>Buenos Aires</i><br/>
<br/><a href="tooltip6"><img src="images/bullet.png" width="15" height="15"/><b> Dutch Despair</b></a><br/>
<img src="images/history/argentina1978.jpg"/>
<br/><br/><font  size='18' color='#997733'><b>1982 </b></font><i>Spain</i><br/><b>Italy 3 West Germany 1</b><br/><i>Estadio Santiago Bernabeu,<br/>Madrid</i><br/>
<img src="images/history/wc1982.jpg"/>
<br/><font  size='18' color='#997733'><b>1986 </b></font><i>Mexico</i><br/><b>Argentina 3<br/>West Germany 2</b><br/><i>Estadio Azteca, Mexico City</i><br/>
<br/><a href="tooltip7"><img src="images/bullet.png" width="15" height="15"/><b> Magnificent Maradona</b></a><br/>
<img src="images/history/maradona1986.jpg"/>
<br/><font  size='18' color='#997733'><b>1990 </b></font><i>Italy</i><br/><b>West Germany 1 Argentina 0</b><br/><i>Stadio Olimpico, Rome</i><br/>
<br/><a href="tooltip8"><img src="images/bullet.png" width="15" height="15"/><b> German Revenge</b></a><br/>
<img src="images/history/germany1990.jpg"/>
<br/><br/><font  size='18' color='#997733'><b>1994 </b></font><i>United States</i><br/><b>Brazil 0 Italy 0</b><br/>3-2 after penalties<br/><i>Rose Bowl, Pasadena</i><br/>
<img src="images/history/wc1994.jpg"/>
<br/><font  size='18' color='#997733'><b>1998 </b></font><i>France</i><br/><b>France 3 Brazil 0</b><br/><i>Stade de France, Paris</i><br/>
<br/><a href="tooltip9"><img src="images/bullet.png" width="15" height="15"/><b> Fearless French</b></a><br/>
<img src="images/history/zidane.jpg"/>
<br/><font  size='18' color='#997733'><b>2002 </b></font><i>South Korea / Japan</i><br/><b>Brazil 2 Germany 0</b><br/><i>International Stadium,<br/>Yokohama</i><br/>
<br/><a href="tooltip10"><img src="images/bullet.png" width="15" height="15"/><b> Fifth for Brilliant Brazil</b></a><br/>
<br/><font  size='18' color='#997733'><b>2006 </b></font><i>Germany</i><br/><b>Italy 1 France 1</b><br/>5-3 after penalties<br/><i>Olympiastadion, Berlin</i>
			</font>
			]]>
		</main>
		<tooltips>
			<tooltip1><![CDATA[Each team provides its own ball for half the match. Uruguay produce a stunning second half display with theirs, to claim the World Cup trophy from Jules Rimet]]></tooltip1>
			<tooltip2><![CDATA[Italy become the first team to defend the title successfully. Player of the tournament - the skilful Silvio Piola - scores twice, sealing victory for Italy in a pulsating final]]></tooltip2>
			<tooltip3><![CDATA[At 17, Pele becomes the youngest player in a World Cup final. He scores twice; the second - a lob and volley - arguably one of the best goals in World Cup history]]></tooltip3>
			<tooltip4><![CDATA[An iconic moment in English culture, Geoff Hurst's hat-trick - the only one so far in a World Cup final - seals a dramatic extra-time victory over bitter rivals, Germany]]></tooltip4>
			<tooltip5><![CDATA[After victories in 1958 and 1962, Brazil retain the Jules Rimet trophy with an emphatic win over Italy, Pele ending his World Cup career as the only player to win three times]]></tooltip5>
			<tooltip6><![CDATA[After losing the 1974 final, the Dutch face hosts Argentina, but despite playing "Total Football" they fall short once again - extra time goals for Argentina sealing victory]]></tooltip6>
			<tooltip7><![CDATA[Creative flair, unstoppable dribbling runs - and the "Hand of God". Maradona ensures Argentina survive a trademark German comeback to claim their 2nd World Cup victory]]></tooltip7>
			<tooltip8><![CDATA[One of the most ill-tempered finals in World Cup history - Dezotti and Monzon both dismissed for Argentina - as Germany clinch victory with an 85th minute Brehme penalty]]></tooltip8>
			<tooltip9><![CDATA[Brazil's sixth World Cup final appearance, but the compact French midfield overpower Brazilian playmakers as goals from Zidane (2) and Petit ease the hosts to victory]]></tooltip9>
			<tooltip10><![CDATA[In the first World Cup to be held in Asia, Brazil claim their fifth title with two goals from Golden Boot winner and all-time World Cup top scorer (with 15 goals), Ronaldo]]></tooltip10>
		</tooltips>
	</history>

	<squads>
		<team id="3071">
			<squad>SOUTH AFRICA</squad>
			<cups>3</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>1st round</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W1-D3-L2</b></font>]]></record>
		</team>
		<team id="3024">
			<squad>URUGUAY</squad>
			<cups>11</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Winner: <b>1930, 1950</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W15-D10-L15</b></font>]]></record>
		</team>
		<team id="3010">
			<squad>MEXICO</squad>
			<cups>14</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Quarter-finals</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W11-D12-L22</b></font>]]></record>
		</team>
		<team id="461">
			<squad>FRANCE</squad>
			<cups>13</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Winner: <b>1998</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W25-D10-L18</b></font>]]></record>
		</team>
		<team id="3029">
			<squad>ARGENTINA</squad>
			<cups>15</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Winner: <b>1978, 1986</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W33-D13-L19</b></font>]]></record>
		</team>
		<team id="3068">
			<squad>SOUTH KOREA</squad>
			<cups>8</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Semi-finals</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W4-D7-L13</b></font>]]></record>
		</team>
		<team id="3084">
			<squad>NIGERIA</squad>
			<cups>4</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Last 16</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W4-D1-L6</b></font>]]></record>
		</team>
		<team id="3012">
			<squad>GREECE</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W0-D0-L3</b></font>]]></record>
		</team>
		<team id="436">
			<squad>ENGLAND</squad>
			<cups>13</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Winner: <b>1966</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W25-D17-L13</b></font>]]></record>
		</team>
		<team id="3041">
			<squad>ALGERIA</squad>
			<cups>3</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W2-D1-L3</b></font>]]></record>
		</team>
		<team id="3019">
			<squad>UNITED STATES</squad>
			<cups>9</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Semi-finals</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W6-D3-L16</b></font>]]></record>
		</team>
		<team id="3051">
			<squad>SLOVENIA</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W0-D0-L3</b></font>]]></record>
		</team>
		<team id="1500">
			<squad>GERMANY</squad>
			<cups>17</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Winner: <b>1954, 74, 90</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W25-D19-L18</b></font>]]></record>
		</team>
		<team id="3000">
			<squad>SERBIA</squad>
			<cups>11</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Semi-finals</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W16-D10-L16</b></font>]]></record>
		</team>
		<team id="3059">
			<squad>AUSTRALIA</squad>
			<cups>3</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Last 16</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W1-D2-L4</b></font>]]></record>
		</team>
		<team id="3025">
			<squad>GHANA</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W2-D0-L2</b></font>]]></record>
		</team>
		<team id="411">
			<squad>NETHERLANDS</squad>
			<cups>9</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Finalist</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W16-D10-L10</b></font>]]></record>
		</team>
		<team id="3062">
			<squad>JAPAN</squad>
			<cups>4</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Last 16</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W2-D2-L6</b></font>]]></record>
		</team>
		<team id="406">
			<squad>DENMARK</squad>
			<cups>4</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Quarter-finals</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W7-D2-L4</b></font>]]></record>
		</team>
		<team id="3075">
			<squad>CAMEROON</squad>
			<cups>6</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>Quarter-finals</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W4-D7-L6</b></font>]]></record>
		</team>
		<team id="445">
			<squad>ITALY</squad>
			<cups>17</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Winner: <b>1934, 38, 82, 2006</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W44-D19-L14</b></font>]]></record>
		</team>
		<team id="3074">
			<squad>NEW ZEALAND</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='15' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='15' color='#000000'>Previous record: <b>W0-D0-L3</b></font>]]></record>
		</team>
		<team id="3028">
			<squad>PARAGUAY</squad>
			<cups>8</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Last 16</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W6-D7-L9</b></font>]]></record>
		</team>
		<team id="3098">
			<squad>SLOVAKIA</squad>
			<cups>9</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Finalist</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W11-D5-L14</b></font>]]></record>
		</team>
		<team id="1035">
			<squad>BRAZIL</squad>
			<cups>19</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Winner: <b>1958, 62, 70, 94, 2002</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W64-D14-L14</b></font>]]></record>
		</team>
		<team id="3038">
			<squad>CďsTE DŐIVOIRE</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W1-D0-L2</b></font>]]></record>
		</team>
		<team id="3061">
			<squad>NORTH KOREA</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Quarter-finals</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W1-D1-L2</b></font>]]></record>
		</team>
		<team id="450">
			<squad>PORTUGAL</squad>
			<cups>5</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Semi-finals</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W11-D1-L7</b></font>]]></record>
		</team>
		<team id="413">
			<squad>SPAIN</squad>
			<cups>13</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Semi-finals</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W22-D12-L15</b></font>]]></record>
		</team>
		<team id="3048">
			<squad>HONDURAS</squad>
			<cups>2</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>First round</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W0-D2-L1</b></font>]]></record>
		</team>
		<team id="408">
			<squad>SWITZERLAND</squad>
			<cups>9</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Quarter-finals</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W8-D5-L13</b></font>]]></record>
		</team>
		<team id="3015">
			<squad>CHILE</squad>
			<cups>8</cups>
			<finish><![CDATA[<font size='16' color='#000000'>Best finish: <b>Semi-finals</b></font>]]></finish>
			<record><![CDATA[<font size='16' color='#000000'>Previous record: <b>W7-D8-L12</b></font>]]></record>
		</team>
	</squads>

	<venues>
		<map>map.jpg</map>
		<venue>
			<icon>
				<x>340</x>
				<y>178</y>
			</icon>
			<name>Soccer City Stadium</name>
			<image>stadia/soccer_city.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 11</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>South Africa - Mexico</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 14</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Netherlands - Denmark</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 17</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Argentina - South Korea</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 20</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Brazil - C™te dŐIvoire</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 23</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Ghana - Germany</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 27</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 2</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Second Quarter-final</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 11</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Final</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>1987</b><br/>Upgraded: <b>2009</b><br/>Cost: <b>Rand 3.3bn ($440m)</b><br/></font>]]>
			</info>
			<sitsLabel>94,700</sitsLabel>
			<sitsNum>94700</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>362</x>
				<y>175</y>
				<label>Johannesburg</label>
				<labelXOffset>-65</labelXOffset>
				<labelYOffset>45</labelYOffset>
			</icon>
			<name>Ellis Park Stadium</name>
			<image>stadia/ellis_park.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 12</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Argentina - Nigeria</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 15</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Brazil - North Korea</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 18</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Slovenia - USA</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 21</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Spain - Honduras</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 24</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Slovakia - Italy</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 29</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 3</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Fourth Quarter-final</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>1928</b><br/>Upgraded: <b>2009</b><br/>Cost: <b>Rand 500m ($67m)</b><br/></font>]]>
			</info>
			<sitsLabel>62,000</sitsLabel>
			<sitsNum>62000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>440</x>
				<y>321</y>
				<label>Durban</label>
				<labelXOffset>-55</labelXOffset>
				<labelYOffset>8</labelYOffset>
			</icon>
			<name>Moses Mabhida Stadium</name>
			<image>stadia/durban.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 13</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Germany - Australia</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 16</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Spain - Switzerland</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 19</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Netherlands - Japan</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 22</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Nigeria - South Korea</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 25</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Portugal - Brazil</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 28</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 7</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Second semi-final</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>2009</b><br/>Cost: <b>Rand 3.4bn ($450m)</b><br/></font>]]>
			</info>
			<sitsLabel>70,000</sitsLabel>
			<sitsNum>70000</sitsNum>

		</venue>
		<venue>
			<icon>
				<x>395</x>
				<y>86</y>
				<label>Polokwane</label>
				<labelXOffset>-30</labelXOffset>
				<labelYOffset>-15</labelYOffset>
			</icon>
			<name>Peter Mokaba Stadium</name>
			<image>stadia/polokwane.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 13</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Algeria - Slovenia</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 17</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>France - Mexico</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 22</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Greece - Argentina</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 24</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Paraguay - New Zealand</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>2010</b><br/>Cost: <b>Rand 1.24bn ($150m)</b><br/></font>]]>
			</info>
			<sitsLabel>46,000</sitsLabel>
			<sitsNum>46000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>437</x>
				<y>155</y>
				<label>Nelspruit</label>
				<labelXOffset>-15</labelXOffset>
				<labelYOffset>-15</labelYOffset>
			</icon>
			<name>Mbombela Stadium</name>
			<image>stadia/nelspruit.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 16</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Honduras - Chile</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 20</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Italy - New Zealand</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 23</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Australia - Serbia</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 25</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>North Korea - C™te dŐIvoire</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>2009</b><br/>Cost: <b>Rand 1.05bn ($140m)</b><br/></font>]]>
			</info>
			<sitsLabel>46,000</sitsLabel>
			<sitsNum>46000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>357</x>
				<y>144</y>
				<label>Pretoria</label>
				<labelXOffset>-10</labelXOffset>
				<labelYOffset>-15</labelYOffset>
			</icon>
			<name>Loftus Versfeld Stadium</name>
			<image>stadia/pretoria.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 13</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Serbia - Ghana</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 16</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>South Africa - Uruguay</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 19</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Cameroon - Denmark</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 23</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>USA - Algeria</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 25</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Chile - Spain</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 29</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>1906</b><br/>Upgraded: <b>2008</b><br/>Cost: <b>Rand 130m ($17.5m)</b><br/></font>]]>
			</info>
			<sitsLabel>50,000</sitsLabel>
			<sitsNum>50000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>305</x>
				<y>150</y>
				<label>Rustenburg</label>
				<labelXOffset>-75</labelXOffset>
				<labelYOffset>30</labelYOffset>
			</icon>
			<name>Royal Bafokeng Stadium</name>
			<image>stadia/rustenburg.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 12</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>England - USA</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 15</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>New Zealand - Slovakia</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 19</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Ghana - Australia</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 22</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Mexico - Uruguay</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 24</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Denmark - Japan</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 26</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>1999</b><br/>Upgraded: <b>2010</b><br/>Cost: <b>Rand 330m ($48m)</b><br/></font>]]>
			</info>
			<sitsLabel>42,000</sitsLabel>
			<sitsNum>42000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>273</x>
				<y>466</y>
				<label>Port Elizabeth</label>
				<labelXOffset>-40</labelXOffset>
				<labelYOffset>35</labelYOffset>
			</icon>
			<name>Nelson Mandela Bay Stadium</name>
			<image>stadia/port_elizabeth.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 12</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>South Korea - Greece</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 15</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>C™te dŐIvoire - Portugal</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 18</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Germany - Serbia</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 21</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Chile - Switzerland</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 23</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Slovenia - England</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 26</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 2</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>First Quarter-final</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 10</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Third place play-off</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>2009</b><br/>Cost: <b>Rand 2.05bn ($270m)</b><br/></font>]]>
			</info>
			<sitsLabel>48,000</sitsLabel>
			<sitsNum>48000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>53</x>
				<y>457</y>
				<label>Cape Town</label>
				<labelXOffset>-45</labelXOffset>
				<labelYOffset>45</labelYOffset>
			</icon>
			<name>Green Point Stadium</name>
			<image>stadia/cape_town.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 11</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Uruguay - France</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 14</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Italy - Paraguay</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 18</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>England - Algeria</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 21</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Portugal - North Korea</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 24</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Cameroon - Netherlands</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 29</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>July 3</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Third Quarter-final</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 11</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>First semi-final</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>2009</b><br/>Cost: <b>Rand 4.4bn ($700m)</b><br/></font>]]>
			</info>
			<sitsLabel>70,000</sitsLabel>
			<sitsNum>70000</sitsNum>
		</venue>
		<venue>
			<icon>
				<x>281</x>
				<y>273</y>
				<label>Bloemfontein</label>
				<labelXOffset>-97</labelXOffset>
				<labelYOffset>2</labelYOffset>
			</icon>
			<name>Free State Stadium</name>
			<image>stadia/bloemfontein.png</image>
			<matches>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 14</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Japan - Cameroon</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 17</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Greece - Nigeria</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 20</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Slovakia - Paraguay</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 22</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>France - South Africa</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 25</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Switzerland - Honduras</font>]]></label>
				</match>
				<match>
					<date><![CDATA[<font size='13' color='#000000'><i>June 27</i></font>]]></date>
					<label><![CDATA[<font size='13' color='#000000'>Last 16 match</font>]]></label>
				</match>
			</matches>
			<info><![CDATA[<font size='13' color='#000000'>Built: <b>1952,</b> rebuilt <b>1995</b><br/>Upgraded: <b>2008</b><br/>Cost: <b>Rand 245m ($33m)</b><br/></font>]]>
			</info>
			<sitsLabel>48,000</sitsLabel>
			<sitsNum>48000</sitsNum>
		</venue>
	</venues>
</translate>